/* 影片放大 */	
.cs_mvwidth{
	font-family: Helvetica,Microsoft Jhenghei,sans-serif;
	font-size:20px;
	color:#000000;
	font-weight: bold;
}
.cs_mvwidth a:link    {color:#993300; text-decoration:none; } 
.cs_mvwidth a:visited {color:#993300; text-decoration:none; }                      
.cs_mvwidth a:hover   {color:#006600; text-decoration:none; }   
.cs_mvwidth a:active  {color:#006600; text-decoration:none; }  

/* 搜尋  */	
#page ul { list-style: none;  margin: 0;padding: 0;  }
#page li { float: left; 
           width: 24px;
           background: #F7F7F7;  
           text-align:center;
           font-size:12px;
           font-family:'Arial Unicode MS'; 
}

#page .serchcount  {color:#808080;width: 80px;}  
#page .Currently   {background: #CAD9EA; width: 24px;} 
 
#page .Currently a:link        {color:#009933; text-decoration:none;background: #CAD9EA; width:24px;}
#page .Currently a:visited     {color:#009933; text-decoration:none;background: #CAD9EA; width:24px;}          

#page .Currentlynext a:link    {color:#000000; text-decoration:none;width: } 
#page .Currentlynext a:visited {color:#000000; text-decoration:none;width: }                      
#page .Currentlynext a:hover   {color:#009933; text-decoration:none;background: #DDBBFF; }   
#page .Currentlynext a:active  {color:#009933; text-decoration:none;background: #DDBBFF; }  

.serchcount_num{
	font-family: arial;
	font-size:24;color:#FF0000;width:200px;
}


/* 網站 看板娘_cn  */	
.AD { 
width:1237px;height:395px;
background-image:url(http://206.108.55.53/18h/18H_LOGO.jpg);
background-repeat: no-repeat;    
} 

/* 網站 看板娘_tw  */	
.AD_TW { 
width:1237px;height:395px;
background-image:url(http://206.108.55.53/18h/18H_LOGO.jpg);
background-repeat: no-repeat;    
} 


/* 整體全部  */
#Main_content{ 
text-align:left;
overflow:hidden;
width: 1237px; 
background: #000000;
clear: both;
display: block
}

/* jizz影片背景  */
.jizz_back{ 
background: #000000;  
}

/* 18av.分頁  */
.PageBar{width:760px;height:40px;font-size:16px;
*width:780px;}
.PageBar 			a{color:#000000;font-weight: 500;margin:0px 2px 0px 2px;padding:6px 6px 6px 6px;border-width:1px;border-color:#000000;text-decoration:none;border-style:solid;}
.PageBar .now_page 	a{color:#FFFFFF;background-color:#0291D2;}
.PageBar 			a:hover{background-color:#029DE8;Border-color:#663300;}  

/* 18av.預覽圖，全部放大 (下面的預覽圖，全部放大)  */
#Preview_Enlarge_aRF_Bcg_aButton{
	width:600px;height:30px;vertical-align: middle;font-size:16px;margin-bottom:25px;margin-top:10px;
}

/* 按鈕.上一頁、下一頁 */
.aButton_np_S		{width:150px;height:30px;vertical-align: middle;font-size:16px;margin-bottom:25px;margin-top:10px;}
.aButton_np_L		{width:350px;height:30px;vertical-align: middle;font-size:16px;margin: 0px 50px 30px 50px; }

/* 左側html  */
#menu1Content { 
  padding-bottom:95000px;  margin-bottom:-95000px;  
  width: 220px;   float: left;
  word-wrap:break-word;       width:220px;

  font-family: arial;
  font-weight: bold;
  font-size:18px;
  color:#FF0000;

  background-image:url(http://206.108.55.53/18av/NL.gif);
  background-repeat: repeat;

}  
/* 右側html  */
#container{ 
	padding-bottom:55000px; 
	margin-bottom:-55000px;  
	width: 1017px;   
	float: left;
	word-wrap:break-word;      
	width:1017px;
	
	background-image:url(http://206.108.55.53/18av/NR.gif);
	background-repeat: repeat;
	font-family:'Arial Unicode MS'; 

} 
#container img{ 
	max-width: 900px;
	width:expression( (this.width > 900)  ? 900 : this.width); 
} 


/* 左側.圖片列表  +  右側用品  */
.altto {font-size:14px;color:#FF0000;}
.altto a:link    {color:#FF0000; text-decoration:none;}      
.altto a:visited {color:#FF0000; text-decoration:none;}       
.altto a:hover   {color:#0000FF; text-decoration:none;font-weight: bold; }       
.altto a:active  {color:#FF0000; text-decoration:none;}    
/* 右側用品  */
.altto #adult_A{
width:140px; height:100px;
background-position: 0px -270px;
}
/* [停用了] */
.altto #adult_B{
width:116px; height:100px;
background-position: -200px -270px;
}
/* [停用了] */
.altto #adult_C{
width:100px; height:100px;
background-position: -350px -270px;
}
/* [停用了] */
.altto #adult_D{
width:100px; height:100px;
background-position: 0px -400px;
}
/* 右側用品  */
.altto #adult_G{
width:100px; height:100px;
background-position: -155px -270px;
}
/* 右側用品  */
.altto #adult_H{
width:100px; height:100px;
background-position: -260px -270px;
}
.altto ul {list-style: none;  margin: 0;padding: 0; }
.altto li {list-style: none;  margin: 0;padding: 0; float:left;}
.altto li a{
font-size:8px;
display:block; 
text-decoration:none; 
background:transparent url(http://206.108.55.53/18av/TOTAL.jpg) no-repeat 0px 0px; 
}


/* 寫真.左側.文字列表  */
/* 被altto_list包住的，wp_altto  */
.altto_list .wp_altto {font-size:14px;color:#FF0000;}
.altto_list .wp_altto a:link    {color:#006699; text-decoration:none;}      
.altto_list .wp_altto a:visited {color:#006699; text-decoration:none;}       
.altto_list .wp_altto a:hover   {color:#0000FF; text-decoration:none;font-weight: bold; }       
.altto_list .wp_altto a:active  {color:#FF0000; text-decoration:none;}  


/* 影片.左側.文字列表  */
.altto_list {font-size:16px;color:#CC0099;}
.altto_list a:link    {color:#CC6600; text-decoration:none;}      
.altto_list a:visited {color:#CC6600; text-decoration:none;}       
.altto_list a:hover   {color:#0000FF; text-decoration:none;font-weight: bold;}       
.altto_list a:active  {color:#CC6600; text-decoration:none;}  
.altto_list ul {list-style: circle; margin-top:0px;margin-bottom:0px;}
.altto_list li a{text-decoration:none;}


/* 影片.左側.文字列表  */
/* 中文字幕全部列表.教師.家教.多名女優  */
.biaotou {font-size:16px;color:#0000FF;}
.biaotou a:link    {color:#999966; text-decoration:none;}      
.biaotou a:visited {color:#999966; text-decoration:none;}       
.biaotou a:hover   {color:#0000FF; text-decoration:none;font-weight: bold;}       
.biaotou a:active  {color:#999966; text-decoration:none;}       
.biaotou ul {list-style: disc; margin-top:0px;margin-bottom:0px; }
.biaotou li {*margin: 0px 0px 0px 0px;}
.biaotou li a{text-decoration:none;}


/* 隨機類別  */
/* 全站隨機影片,全站隨機寫真圖片,18CH中文字幕,18AV無修正影片,Hmmcg,H動漫 */
.sub_list {font-size:24px;color:#FF0000;font-family:'Arial Unicode MS'; bold; margin-top:0px; }
.sub_list a:link    {color:#FF0000; text-decoration:none;}      
.sub_list a:visited {color:#FF0000; text-decoration:none;}       
.sub_list a:hover   {color:#0000FF; text-decoration:none;}       
.sub_list a:active  {color:#FF0000; text-decoration:none;}       
.sub_list ul {list-style: circle;  margin-top:0px; margin-bottom:0px; }
.sub_list li {list-style: circle;  margin-top:0px;}
.sub_list li a{
text-decoration:none; 
}


/* 影片放大  */
#Vsize_720{
width:44px; height:54px;
background-position: -150px -460px;
}
#Vsize_800{
width:44px; height:54px;
background-position: -194px -460px;
}
#Vsize_880{
width:44px; height:54px;
background-position: -238px -460px;
}
#Vsize_960{
width:44px; height:54px;
background-position: -282px -460px;
}
#Vsize_1000{
width:44px; height:54px;
background-position: -326px -460px;
}

/* 左側.大類圖片  */
/* 意見反映圖片,MM-CG圖片,18h圖片.唯美圖片區圖片  */
#msg_A{
width:220px; height:54px;
background-position: 0px -200px;
}
#msg_B{
width:220px; height:54px;
background-position: -250px -200px;
}
#msg_C{
width:220px; height:54px;
background-position: -150px -400px;
}
#msg_D{
width:220px; height:54px;
background-position: 0px -520px;
}
#msg_E{
width:220px; height:54px;
background-position: 0px -575px;
}
#msg_F{
width:220px; height:54px;
background-position: -250px -520px;
}
#adult_na{
width:7px; height:100px;
}


/* [停用]下面dvd廣告  */
#DVD_na{
width:120px; height:100px;
}
#DVD_A{
width:500px; height:100px;
background-position: 0px 0px;
}
#DVD_nb{
width:5px; height:100px;
}
#DVD_B{
width:500px; height:100px;
background-position: 0px -100px;
}


.aLF{color:#000000;}
a.aLF:link, a.aLF:visited{color:#FF0000; text-decoration:none;}
a.aLF:hover, a.aLF:active{color:#EE00FF; text-decoration:underline;}


/* 右側(RIGHT) 上面250小圖  */
.aRF{color:#000000;}
a.aRF:link, a.aRF:visited{
color:#000000; 
text-decoration:none;
font-size:28px;
}

/* 右側(RIGHT) 彈出大圖  */
.aRF_Scg{
	max-width: 900px;
	width:expression( (this.width > 900)  ? 900 : this.width);  
}

/* 右側(RIGHT) 彈出大圖  */
.aRF_Bcg{
	max-width: 900px;
	width:expression( (this.width >900)  ? 900 : this.width); 
}

/* 預覽圖框架  */
#aRF_preview{
	display:none;
	position:absolute;z-index:99;
	left:100px;top:50px;
	border-width:0.5px; 
	border-style:solid;
	background-color:#FFFFFF;
	padding: 5px 5px 5px 5px;
}
#aRF_preview_content{
	background-color:#000000;
	font-family:'Arial Unicode MS'; 
	font-size:14;
	color:#FFFFFF;
	text-align:center;	
	padding: 5px 0px 5px 0px;
}


/* seo的麵包屑.網站位置  */
.label{
font-family:arial;
font-weight:bold;
color:#003366;
font-size:18px;
text-decoration:none;
}
.label a:link    {font-family:arial;font-weight:bold;color:#003366;font-size:18px;text-decoration:none;}      
.label a:visited {font-family:arial;font-weight:bold;color:#003366;font-size:18px;text-decoration:none;}       
.label a:hover   {font-family:arial;font-weight:bold;color:#003366;font-size:18px;text-decoration:none;}       
.label a:active  {font-family:arial;font-weight:bold;color:#003366;font-size:18px;text-decoration:none;;}       


/* 手機板.右側html.影片超連結  */
.mobile_mv{
	width: 800px;   
	font-family:'Arial'; 
	font-size:72px;
	font-weight: bold;
	text-align:left;
}




/* 最下側html */
#Dfrom { 
  width:1220px;
  margin: 5px 0px 0px 0px;
}  


#outer {
    overflow:auto;
    width:100%;
}

.HS{font-size:12px;font-weight:bold;color:#003366;}
.HS a:link,.HS a:visited,.HS a:hover,.HS a:active{font-size:12px;font-weight:bold;color:#003366;}


/* 右側廣告.左方 */
#friendLink{
width:470px;
float:left;
overflow:hidden;
height:310px;
}

/* 右側廣告.右方 */
#partner{ 
width:545px; 
float:left;
}

/* 右側廣告.動態影片廣告 */
#ioshow_center{
	height:210px;
	width:445px;
	position:relative;
}
#ioshowflash{
	background-color: #000000;
}
#ioshow_hidden{
	width:440px;
	height:215px;
	background: url(http://206.108.55.53/18av/black.png) repeat;	
	position:relative;
	z-index:100;
}

.ioshow_two    {	margin:0 auto;text-align:left;				}
.ioshow_two ul {    list-style: none;  margin: 0;padding: 0;	}
.ioshow_two li {	width:95px; height:95px; float:left; margin-right:7px;margin-left:7px;}
.ioshow_two li a { 
	width:95px; height:95px; 
	text-decoration:none; display:block; 
	 background:transparent url(http://18avtube.net/adcg/UT2_S.jpg) no-repeat ;  /* */
}

.ioshow_two #ishowAD1  {background-position: -0px -0px;}
.ioshow_two #ishowAD2  {background-position: -101px -0px;}
.ioshow_two #ishowAD3  {background-position: -202px -0px;}
.ioshow_two #ishowAD4  {background-position: -303px -0px;}
.ioshow_two #ishowAD5  {background-position: -403px -0px;}
.ioshow_two #ishowAD6  {background-position: -503px -0px;}
.ioshow_two #ishowAD7  {background-position: -605px -0px;}
.ioshow_two #ishowAD8  {background-position: -0px  -95px;}
}


/* MM-CG論壇.js.生成的文章帖子 */
.mmjs_html	{ width: 100%; margin: 0 auto; }
.mmjs_left	{ width: 400px; float: left;text-align:left;margin-left:100px;word-break:break-all;}
.mmjs_right	{ width: 400px; float: left;text-align:left;margin-left:100px;word-break:break-all;}



/* 小說 主題列表  */
.novel_leftright { width: 100%; margin: 0 auto; margin-bottom:100px;	  }
.novel_left	{ width: 400px; float: left;text-align:left;margin-left:100px;}
.novel_right{ width: 400px; float: left;text-align:left;margin-left:20px; }

.novel_left a:link    {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}      
.novel_left a:visited {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}       
.novel_left a:hover   {font-family:arial;font-weight:bold;color:#0000FF;font-size:16px;text-decoration:none;}       
.novel_left a:active  {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}  

.novel_right a:link    {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}      
.novel_right a:visited {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}       
.novel_right a:hover   {font-family:arial;font-weight:bold;color:#0000FF;font-size:16px;text-decoration:none;}       
.novel_right a:active  {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}  


/*  UT開箱文.體驗文  background-color: #000000; */	
.UT_thread    {  width:  100%;}
.UT_thread ul {  width: 975px;margin:0px auto; padding:0px; overflow:hidden;}
.UT_thread li {  width:230px;padding: 0px 10px 0px 0px; text-align:left; float:left;word-break:break-all;list-style-type: none;}


.UT_thread a:link    {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}      
.UT_thread a:visited {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}       
.UT_thread a:hover   {font-family:arial;font-weight:bold;color:#0000FF;font-size:16px;text-decoration:none;}       
.UT_thread a:active  {font-family:arial;font-weight:bold;color:#000000;font-size:16px;text-decoration:none;}  


/* 影片.每20個.不同顏色目錄  */
.c1{color:#000000;}a.c1:link, a.c1:visited{font-weight:bold;color:#009933;font-size:14px;}
.c2{color:#000000;}a.c2:link, a.c2:visited{font-weight:bold;color:#3333FF;font-size:14px;}
.c3{color:#000000;}a.c3:link, a.c3:visited{font-weight:bold;color:#996633;font-size:14px;}
.c4{color:#000000;}a.c4:link, a.c4:visited{font-weight:bold;color:#003366;font-size:14px;}
.c5{color:#000000;}a.c5:link, a.c5:visited{font-weight:bold;color:#FF3399;font-size:14px;}

/* 暗粉紅 */
.c_Pink{color:#000000;}a.c_Pink:link,a.c_Pink:visited{font-weight:bold;color:#C40062;font-size:16px;}a.c_Pink:hover{font-weight:bold;color:#0000FF;font-size:16px;}   
/* 暗紅 */
.c_Red{color:#000000; }a.c_Red:link,a.c_Red:visited{font-weight:bold;color:#A20000;font-size:16px;}a.c_Red:hover{font-weight:bold;color:#0000FF;font-size:16px;}   
/* 青藍 */
.c_Cyanine{color:#000000; }a.c_Cyanine:link,  a.c_Cyanine:visited {font-weight:bold;color:#00FFFF;font-size:16px;}a.c_Cyanine:hover{font-weight:bold;color:#0000FF;font-size:16px;}   
